function FileData_Pairs(x)
{
x.t("cdc","acm");
x.t("[4]","supporting");
x.t("interface","2.2");
x.t("details","[4]");
x.t("forum","details");
x.t("features","usb");
x.t("supporting","acm");
x.t("communication","device");
x.t("implementer","forum");
x.t("virtual","com");
x.t("profile","module\u2019s");
x.t("profile","general");
x.t("profile","2.2");
x.t("standard","v.25ter");
x.t("stack","implementation");
x.t("device","virtual");
x.t("device","class");
x.t("v.25ter","(at)");
x.t("serial","bus");
x.t("control","model");
x.t("com","port");
x.t("abstract","control");
x.t("usb","interface");
x.t("usb","implementer");
x.t("usb","stack");
x.t("usb","modem");
x.t("implementation","based");
x.t("bus","usb");
x.t("(at)","commands");
x.t("module\u2019s","usb");
x.t("defined","universal");
x.t("specification","cdc");
x.t("acm","usb");
x.t("acm","v1.1");
x.t("universal","serial");
x.t("port","understands");
x.t("based","communication");
x.t("model","specification");
x.t("modem","profile");
x.t("modem","device");
x.t("modem","integrated");
x.t("general","features");
x.t("2.2","usb");
x.t("class","abstract");
x.t("v1.1","defined");
x.t("integrated","usb");
x.t("understands","standard");
}
